<?php
/**
 * Enter description here...
 *
 * @package aowp.aspect
 */

/**
 * Enter description here...
 *
 * @package aowp.aspect
 */
class AOWP_PerSessionAspect extends AOWP_Aspect implements AOWP_IPerSessionAspect {
	
	private $_sessionTimeOut = 0;
	
	public function changeSessionTimeOut($sessitonTimeOut) {
		$this->_sessionTimeOut = $sessitonTimeOut;
		AOWP_AspectInstanceManager::setSessionScopeInstanceSessionTimeOut($this);
	}
	public function getSessionTimeOut() {
		return $this->_sessionTimeOut;
	}
	
}
?>